/*#############################################################
022 Ltd.
#############################################################*/

p	{
	font-size: 12px;
	line-height: 140%;
	margin-top: 0px;
	margin-bottom: 10px;
	direction:rtl;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 2px;
	}
.GreenBg p  {
	font-size: 14px;
	line-height: 140%;
	margin-top: 0px;
	margin-bottom: 10px;
	direction:rtl;
	color: #333333;
	text-align: right;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 14px;
	}




a:link {
	color: #000080;
}
a:visited {
	color: #000080;
}
a:hover {
	color: #628FC8;
}
a:active {
	color: #628FC8;
}


h2 a:link {
	color: #333333;
	text-decoration: none;
}
h2 a:visited {
	color: #000080;
	text-decoration: none;
}
h2 a:hover {
	color: #000099;
	text-decoration: underline;
}
h2 a:active {
	color: #006699;
	text-decoration: underline;
}


h3 a:link {
	color: #888888;
	text-decoration: underline;
}
h3 a:visited {
	color: #000080;
	text-decoration: none;
}
h3 a:hover {
	color: #000099;
	text-decoration: underline;
}
h3 a:active {
	color: #006699;
	text-decoration: underline;
}
	
.LinkBlue a:link {
text-decoration:underline;
color:#0000FF;
}

.LinkBlue a:visited {
text-decoration:underline;
color:#0000FF;
}

.LinkBlue a:hover {
text-decoration:none;
color:#0099FF;
}

.LinkBlue a:active {
text-decoration:none;
color:#0066FF;
}

.style29 {
	font-size: 18px;
	font-weight: bold;
}

.link_yarok a:link {
text-decoration:none;
color:#88AA20;
}

.link_yarok a:visited {
text-decoration:none;
color:#88AA20;
}

.link_yarok a:hover {
text-decoration:underline;
color:#88AA20;
}

.link_yarok a:active {
text-decoration:none;
color:#88AA20;
}

.style25 {
	color: #19477E;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin-top: 0px;
}

#wrapper {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 9px;
	border:0;
	width: 719px;
}

#wrapper2 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:0;
	width: 719px;
}

#wrapper3b {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:0px;
	width: 719px;
}

.style1 {
	color: #FF8040;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.style2 {
	color: #184D83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.odd a:link {
	text-decoration: none;
}

.odd a:visited {
	text-decoration: none;
}

.odd a:hover {
	text-decoration: none;
}

.odd a:active {
	text-decoration: none;
}

#wrapper4 {
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border:1px #000000 solid;
	width: 717px;
}

#wrapper5b {
	margin: 0px auto;
	padding-top: 9px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	width: 717px;
}

.menu a:link {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}

.menu a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
}

.menu a:hover {
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FF3333;
	font-size:13px;
}

.menu a:active {
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#FF3333;
}


.style18 {
	color: #EF7A11;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.blackbold {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold
}
.normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #194987;
	line-height: 120%;
}
.TableDetails {
direction: rtl;

}
.TableDetails td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #194987;
	text-align: right;
	padding: 4px 0px 4px 0px;
	direction: rtl;
	line-height: 130%;

}
.TableDetails textarea{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	width: 417px;
	height: 120px;
	border: 1px solid #7D9EBD;

}
.TableDetails input{
	width: 190px;
	border: 1px solid #7D9EBD;

}
.TableDetails td a:link {
	color: #184D83;
	text-decoration: none;
	font-weight: bold;
}
.TableDetails td a:visited {
	color: #184D83;
}
.TableDetails td a:hover {
	color: #628FC8;
	text-decoration: underline;
}
.TableDetails td a:active {
	color: #628FC8;
}
h1	{
	color: #86AB1D;
	font-size: 18px;
	line-height: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 12px;
	direction: rtl;
	text-align: right;
	background-image: url(../108_images/H1Bg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-bottom: 13px;
	margin-bottom: 7px;
	}
h2	{
	color: #333333;
	margin: 3px 0px 3px 0px;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 130%;
	font-style: normal;
	padding-bottom: 0px;
	direction: rtl;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	}
h3	{
	color: #888888;
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	line-height: 130%;
	font-style: normal;
	padding-bottom: 0px;
	direction: rtl;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	}
.GreenBg {
	background-color: #E0F3B1;
    }
.BlueBg {
	background-color: #F4F7F7;
	border-bottom: 1px dotted #999999;
	direction: rtl;
	text-align: right;
    }
.BeigeBg {
	background-color: #F8F5ED;
	border-bottom: 1px dotted #999999;
	direction: rtl;
	text-align: right;
    }
	
.Date {
	background-image: url(../108_images/DateBg.png);
	background-repeat: repeat-y;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 4px;
	padding-right: 0px;
	background-position: right;
	font-weight: lighter;
	color: #333333;
	padding-top: 3px;
	padding-bottom: 3px;
  direction: ltr;
	 }
.BeigeRightSide {
	text-align: center;
	vertical-align: top;
	background-image: url(../108_images/LineBg.png);
	background-position: left top;
	background-repeat: repeat-y;
	}
	
.BeigeLeftSide {
	padding: 5px 8px 5px 8px;
	vertical-align: top;
	}
.BeigeRightSide p {
	background-repeat: no-repeat;
	padding-right: 12px;
	}	
.BlueRightSide {
	text-align: center;
	vertical-align: top;
	background-image: url(../108_images/LineBg.png);
	background-position: left top;
	background-repeat: repeat-y;
	}
	
.BlueLeftSide {
	padding: 5px 8px 5px 8px;
	vertical-align: top;
	}
.BlueRightSide p {
	background-repeat: no-repeat;
	padding-right: 12px;
	}	
.ImageCenter {
	text-align: center;
	}	
.Links {
	vertical-align: top;
	}	
.TextLeft {
	text-align: left;
	margin-left: 8px;
	}	
/*** PageNumbers styles **************/

.PageNumbers {
	font-size: 12px;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #000080;
	direction:ltr;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E0F3B1;
}
.PageNumbers a	{
	color: #000080;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	}

.PageNumbers a:visited	{
	color: #235EA0;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	}


.PageNumbers a:hover	{
	color: #0099FF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	}
	
.Selected	{
	color: #003399;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	border: solid #FA7705 1px;
	background-color: #F4F7F7;
	}
	
.Disabled	{
	color: #999999;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	}
.Explanatory p{
	color: #666666;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 5px;
	}
 .Explanatory {
	color: #666666;
	font-weight: bold;
	border: 1px solid #C2D5ED;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	margin-top: 20px;
	vertical-align: top;
	}

